GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_gcc_thread_local Struct Reference

`#include <tls_gcc.h>`

## Data Fields
gpr_intptr | value

## Field Documentation

gpr_intptr gpr_gcc_thread_local::value

The documentation for this struct was generated from the following file:

- include/grpc/support/tls_gcc.h